name: Lait de Lune
type: recettealchimique
img: >-
  systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_laitdelune.webp
effects: []
_id: UyTsZjqVRq8SaRTm
system:
  description: ''
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <ul><li>Malaxer <strong>une demi-écaille de fiel de rat</strong> et
    <strong>2 brins d’ailes de libellules</strong> jusqu’à
    @consistance{cheval-renard-serpent}.</li><li>Incorporer <strong>1 mesure de
    lait de laie</strong> et chauffer jusqu’à température
    @couleur{gris-vert-glauque-glauque}.</li><li>Tirer prestement hors du feu et
    ajouter <strong>2 brins de candique</strong>.</li><li>Couvrir, laisser
    reposer 1 heure, puis goûter.</li></ul><p>Réussite : le lait obtenu n’a
    strictement aucun goût, c’est le lait de lune.</p><p>Échec : son amertume
    est insupportable.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!UyTsZjqVRq8SaRTm'

